<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 6</title>
</head>
<body>
	<script type="text/javascript">
		var nombre;

		nombre=window.prompt("Introduce tu nombre")

		alert("Hola " + nombre);

	</script>
</body>
</html>